/* ---> RESET <--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	
	background: url("images/background-map.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.background-map.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='background-map.jpg', sizingMethod='scale')";
}
body {
	color: #423a3d;
	font-family: 'Oswald';
	font-size: 13px;
	line-height: 15px;
	background: url("images/topExtra.png") 0 0 repeat-x;
}
a img { border: none; }
a {
	color: #423a3d;
}
a:hover {
	color: #423a3d;
}
img { vertical-align: bottom; }
strong {
	color: #975355;
	font-weight: 700;
}

/* ---> FONTS <--- */
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon/icomoon.eot');
	src:url('fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon/icomoon.woff') format('woff'),
		url('fonts/icomoon/icomoon.ttf') format('truetype'),
		url('fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class^="icon_"], [class*=" icon_"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* ---> WRAPPERS <--- */
#wrapper {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#header-wrapper {
	width: 100%;
	padding: 36px 0 20px 0;
	background: url("images/header-border.png") center bottom repeat-x;
	overflow: hidden;
}
#content-wrapper {
	width: 100%;
	background: url("images/shadow.png") center top no-repeat;
	overflow: hidden;
}
#bookmark-wrapper {
	width: 244px;
	margin: 0 auto;
	overflow: hidden;
}
#footer-wrapper {
	width: 100%;
	padding: 10px 0 26px 0;
	background: url("images/footer-border.png") center bottom repeat-x;
	overflow: hidden;
}
/* ---> HEADER <--- */
header {
	text-align: center;
}
header h1 {
	font-family: 'Playball';
	font-size: 25px;
	line-height: 28px;
	color: #3b3135;
}
/* ---> BOOKMARK <--- */
.bookmark {
	text-align: center;
	width: 244px;
	height: 689px;
	padding-top: 110px;
	margin-top: -2px;
	background: url("images/bookmark.png") 0 0 no-repeat;
}
.bookmark .subtitle {
	font-family: 'Oswald';
	font-size: 10px;
	color: #a29d9a;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 20px 0;
}
.bookmark .bottom {
	background: url("images/line.jpg") center bottom no-repeat;
}
.bookmark .top  {
	background: url("images/line.jpg") center top no-repeat;
}
.bookmark .title {
	color: #ffffff;
	font-family: 'Oswald';
	font-size: 36px;
	line-height: 40px;
	padding: 20px 0;
}
.bookmark nav {
	margin-top: 110px;
	padding: 0 20px;
}
.bookmark ul {
	text-align: center;
	overflow: hidden;
}
.bookmark li {
	display: inline;
	list-style: none;
	padding-bottom: 2px;
	background: url("images/line.jpg") center bottom no-repeat;
	float: left;
}
.bookmark li a {
	width: 203px;
	color: #f2f2f2;
	font-family: 'Oswald';
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	padding: 14px 0;
	float: left;
}
.bookmark li.current-page a,
.bookmark li:hover a,
.bookmark li a:hover {
	background: url("images/nav-background.png") center center no-repeat;
}
.page .bookmark {
	margin: -58px 30px 0 0;
	float: left;
}

/* ---> PAGE <--- */
.page {
	width: 938px;
	min-height: 660px;
	padding: 30px;
	margin-top: 25px;
	border: 1px solid #A9A4A0;
	background: #E5E3DF;
}
.page.privacy {
	float: left;
}
.page .content {
	width: 664px;
	font-family: 'Arial';
	font-size: 12px;
	line-height: 16px;
	color: #7c7174;
	float: left;
}
.page .content .box.zero {
	width: 664px;
	float: left;
}
.page .content .box.one {
	width: 200px;
	float: left;
}
.page .content .box.two {
	width: 400px;
	float: left;
}
.page .content .box.three {
	width: 300px;
	float: left;
}
.page .content .divider.two {
	width: 1px;
	height: 217px;
	margin: 42px 20px 20px 20px;
	background: url("images/divider2.png") 0 0 no-repeat;
	float: left;
}
.page .content .title {
	width: 100%;
	color: #332b2d;
	font-family: 'Oswald';
	font-size: 20px;
	line-height: 22px;
	text-transform: uppercase;
	margin-bottom: 20px;
	float: left;
}
.page .content ul {
	float: left;
}
.page .content li {
	font-style: italic;
	font-size: 14px;
	line-height: 18px;
	color: #332b2d;
	letter-spacing: 0px;
	list-style: none;
	padding: 5px 5px 5px 15px;
	background: url("images/listMarker.png") 0 11px no-repeat;
	overflow: hidden;
}
.page .content li .name {
	width: 100%;
	float: left;
}
.page .content li .description {
	width: 100%;
	font-size: 12px;
	line-height: 16px;
	font-style: normal;
	margin: 5px 0 0 20px;
	float: left;
}
.page .content p {
	text-align: justify;
	margin-bottom: 10px;
}
.page .content p.notice {
	font-size: 11px;
	font-style: italic;
}

/* ---> CONTACT <--- */
input[type="text"] {
	width: 303px;
	height: 35px;
	color: #332b2d;
	border: 1px solid #B6B1B0;
	background: #F3F1EF;
	margin: 0 10px 10px 0;
	padding: 0 10px;
}

input[type="email"] {
	width: 303px;
	height: 35px;
	color: #332b2d;
	border: 1px solid #B6B1B0;
	background: #F3F1EF;
	margin: 0 0 10px 0;
	padding: 0 10px;
}
input.full { width: 640px; }
textarea {
	width: 640px;
	height: 100px;
	border: 1px solid #B6B1B0;
	background: #F3F1EF;
	margin: 0 10px 10px 0;
	padding: 10px;
}
input[type="submit"] {
	color: #FFF;
	font-family: 'Oswald';
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
	padding: 10px 20px;
	background: #8F4E4F;
	border: none;
	float: right;
}
input[type="submit"]:hover {
	cursor: pointer;
	background: #332B2D;
}	
textarea:focus,
input:focus {
    outline: 0;
}

/* ---> FOOTER <--- */
footer {
	color: #423a3d;
	font-family: 'Oswald';
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
}
footer .copyright,
footer .social  {
	padding: 10px 0;
}

/* ---> OTHERS <--- */
.clearboth { clear: both; }
.margin { margin-bottom: 30px; }
.blank {
	width: 100%;
	height: 30px;
	float: left;
}